/*-------- DodgerBlue05 --------*/
.DodgerBlue05_style { min-width:160px; border:1px solid #409DC1;}
.DodgerBlue05_c_menu { float:left;}
.DodgerBlue05_c_help  { float:right; padding-top:8px;}
.DodgerBlue05_top_bg { background:#409DC1; height:35px; padding:0 10px;}
.DodgerBlue05_top_height { height:35px; }
.DodgerBlue05_style h2.c_titles span { line-height:35px; }
.DodgerBlue05_content { padding:6px 11px 8px 11px;}
.DodgerBlue05_footer { height:14px; line-height:14px; overflow:hidden;}